Subject: Comments on PC PINE 3.92

From: Jacques Lawarree <[email-masked]>
Date: Fri, 10 May 1996 15:01:28 -0700 ()

Here are some comments on v.3.92

-nice work.
-the screen does not seem to refresh very well when the window is reduced
and then maximized.  But I cannot replicate this 'bug' systematically.
-I usually keep a small window open at the bottom of my screen with
PCPINE, so I can see who writes to me and decide whether to read the
mail or not.
In 3.91, when the window was reduced to the minimum, you could still see
the name of the senders.  Now you don't anymore: I just see the first
initial.
- it would be great to be able to use CTRL-c, -V and -X in PCPINE like in
any window program.

___________________________________________________
Jacques Lawarree
Assistant Professor of Economics
Department of Economics - Box 353330
University of Washington - Seattle, WA 98195-3330
Ph: (206) 543-5632 - Fax: (206) 685-7477
____________________________________________________